# fly.toml app configuration file generated for elk on 2023-07-15T00:09:39+02:00
#
# See https://fly.io/docs/reference/configuration/ for information about how to use this file.
#

app = "elk"
primary_region = "ams"

[http_service]
  internal_port = 5314
  force_https = true
  auto_stop_machines = true
  auto_start_machines = true
  min_machines_running = 0

[mounts]
source="elkdata"
destination="/elk/data"
